Desktop 4 - システム要件

Desktop 3 からアップデートする場合は、 Desktop 4 をインストールする前にライブラリーをバックアップしてください。
Lytro Desktop 4 には正確な 3D グラフィックソフトウェアが必要です。2012 以前の多くのシステム、特にラップトップでは Desktop 4 は作動しません。  


既知の互換性の問題は、下記をご参照ください。

Windows システム要件

最低
  • OS: 64 ビット Windows 7 または 64 ビット Windows 8
  • RAM : 4 GB 
  • プロセッサー : デュアルプロセッサー CPU
  • DirectX 10
  • グラフィックス :
    Intel HD Graphics 4000 以上

推奨
  • OS: 64 ビット Windows 7 または 64 ビット Windows 8
  • RAM : 8 GB
  • プロセッサー : Intel i5 以上
  • DirectX 11
  • グラフィックス : 
    AMD Radeon HD 6750 以上
    NVIDIA GeForce GTS 450 以上
Mac システム要件

最低
  • OS : Mac OS X 10.8.5 以上
  • RAM : 4 GB
  • プロセッサー : Intel Core 2 Duo 以上
  • グラフィックス : Intel HD Graphics 4000
推奨
  • OS : Mac OS X 10.9 以上
  • RAM : 8GB RAM
  • プロセッサー : Intel i5 以上

既知の互換性の問題
Lytro Desktop 4 との間に互換性の問題が報告されたシステムは次のとおりです。

 

このページが更新されたらお知らせします。
モバイルブラウザをご利用の場合まず PC 用サイトに移動してください。
サインインしてここをクリックして手順に従います。

コメント

Powered by Zendesk